ambari-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sean Roberts <srobe...@hortonworks.com>
Subject Re: Is storm-0.9.1.2.1.7.0-784.el6.src.rpm required?
Date Wed, 04 Mar 2015 16:05:01 GMT
Tao - ‘src.rpm’ typically contains the source code for that package. While the non-src
RPMs provide the compiled package. This is the practice with all packages from RedHat, CentOS,
...

Note: Commenting as an Ambari user, not a dev on Storm or Ambari.

--
Hortonworks - We do Hadoop

Sean Roberts
Partner Solutions Engineer - EMEA
@seano

From: Yu, Tao <taoyu@aware.com><mailto:taoyu@aware.com>
Reply: user@ambari.apache.org <user@ambari.apache.org>><mailto:user@ambari.apache.org>
Date: March 4, 2015 at 15:52:37
To: user@ambari.apache.org <user@ambari.apache.org>><mailto:user@ambari.apache.org>
Subject:  Is storm-0.9.1.2.1.7.0-784.el6.src.rpm required?

Hi,

I am installing HDP cluster v2.1.7, with Storm service.  I found 2 RPM packages for Storm:

·         storm-0.9.1.2.1.7.0-784.el6.noarch.rpm

·         storm-0.9.1.2.1.7.0-784.el6.src.rpm

I am wondering what storm-0.9.1.2.1.7.0-784.el6.src.rpm does. It seems like it does nothing
during installation. Is this package really required?  If so, when is it needed?

Thanks,
-Tao
Mime
View raw message